summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorsesse <sesse@alioth.debian.org>2006-01-06 01:53:08 +0000
committersesse <sesse@alioth.debian.org>2006-01-06 01:53:08 +0000
commit2dcc35fbb84daa0cf7e3e849d3741ea7388a530b (patch)
tree6ac4994f886d12ad5e97ae42ca3dcc1dcf761fe3
parent3dd2fd8585d5c2934dae085f74bcdea511f3518f (diff)
downloadsamba-2dcc35fbb84daa0cf7e3e849d3741ea7388a530b.tar.gz
/realm and /domain are in samba-common now, not samba.
git-svn-id: svn://svn.debian.org/svn/pkg-samba/branches/samba4@906 fc4039ab-9d04-0410-8cac-899223bdd6b0
-rw-r--r--samba-common.postinst4
-rw-r--r--samba.config4
2 files changed, 4 insertions, 4 deletions
diff --git a/samba-common.postinst b/samba-common.postinst
index b7c5fb605e..3027c5baef 100644
--- a/samba-common.postinst
+++ b/samba-common.postinst
@@ -10,10 +10,10 @@ if [ "$1" = "configure" ]; then
exit
fi
- db_get samba/realm || true
+ db_get samba-common/realm || true
REALM="$RET"
- db_get samba/domain || true
+ db_get samba-common/domain || true
DOMAIN="$RET"
HOSTNAME=$( hostname -s )
diff --git a/samba.config b/samba.config
index f17d96fc5c..9a34842c7a 100644
--- a/samba.config
+++ b/samba.config
@@ -22,10 +22,10 @@ if [ "$1" = "configure" ]; then
# First-time installation, perhaps? If so, the user could want to
# set up Samba as a PDC, if the other parameters are in place.
#
- db_get samba/realm || true
+ db_get samba-common/realm || true
REALM="$RET"
- db_get samba/domain || true
+ db_get samba-common/domain || true
DOMAIN="$RET"
if [ -z "$2" -a -n "$REALM" -a -n "$DOMAIN" ]; then